@charset "utf-8";
/* CSS Document */

body
{
	width:100%;
	height:100%;
   font-family:'Gothic';
    font-size: 13px;
	color: #474747;
	text-align:justify;
	/*background-color:#d1d2d3;*/
	background:url(../images/bg.jpg) fixed;
	margin:0;
	padding:0;
}
p
{
line-height:20px;
}
@font-face {
 font-family:'Gothic';
  src: url('GOTHIC.eot');

  
}
@font-face {
 font-family:'Gothic';
  src: url('GOTHIC.TTF');

}

p
{
text-align:justify;
padding:0;
margin:10px 0;
}
@font-face {
    font-family: 'AccidentalPresidencyRegular';
    src: url('accidentalpresidency-webfont.eot');
    src: url('accidentalpresidency-webfont.eot_B38582A2') format('embedded-opentype'),
         url('accidentalpresidency-webfont.woff') format('woff'),
         url('accidentalpresidency-webfont.ttf') format('truetype'),
         url('accidentalpresidency-webfont.svg#AccidentalPresidencyRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a:link, a:visited
{
color:#f68715;
text-decoration:underline;
}
a:hover
{
color:#7d7d7d;
text-decoration:none;
}
a img
{
border:0;
}
#wrapper
{
	width:1100px;
	margin:0 auto;
}
/*header*/
#tchat
{
background:url(../images/bg-fcbtchat.png) left top;
position:fixed;
z-index:999999;
padding:12px 5px;
width:5px;
height:184px;
top:350px;
right:0;
}
#header
{
	width:1100px;
	background:url(../images/bg-header.png) center bottom no-repeat;
	height:auto;
	min-height:636px;

}
#logo-menuhoriz
{

	width:1100px;
	height:auto;
	float:left;

}
#logo
{
	margin-left:61px;
	margin-top:17px;
	float:left;
	width:286px;
	height:131px;
}


#menu-horizental
{
	margin-top:22px;
	margin-right:65px;
	float:right;
	height:10px;
}
/*style navigation horizeantal*/
#menu-horizental li
{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	background:url(../images/sep-menu.png) left center no-repeat;
}

#menu-horizental li:first-child
{
   background:none;
}
#menu-horizental li a
{
	font-family:'Arial';
	font-size:12px;
	color:#015670;
	text-decoration:none;
	padding:2px 13px 2px 18px;
	font-style:italic;
}

/*end style navigation horizeantal*/
 #tel-header
{
float:left;
margin-left:428px;
margin-top:50px;
}
/*style navigation horizeantal 2*/

#menu-principale
{
	margin-top:14px;
	margin-left:96px;
	height:35px;
	padding-left:10px;
	width:870px;
	float:left;
	background:url(../images/bg-menu.png) left top no-repeat;
}

#menu-principale li
{
	float:left;
	list-style:none;
	
	padding:10px 0px 13px 0px;
}

#menu-principale li a
{
	font-family:'Arial';
	font-size:13px;
	color:#ffffff;
	text-decoration:none;
	padding:10px 7px 13px 7px;
	text-transform:uppercase;
}
#menu-principale li a:hover, #menu-principale li.selected a
{
	background:url(../images/hover.png) left top repeat-x;
}

/*style drop-down*/

#menu-principale li span  {
 display:none;

 }



#menu-principale li:hover span{
/***Inline display***/
display:block;
 position:absolute;
z-index:5000;
float:left;
clear:both;
margin-top:8px;
width:179px;
}



 

#menu-principale li span a{
/***Inline display***/
background:url(../images/bg-sub-menu.png) left top no-repeat !important; 
height:18px;
display:block;
color:#018ba5!important;
font-size:12px!important;
padding:3px 5px  !important;
text-decoration:none;
color:#018ba5!important;
font-size:12px;
font-style:normal;
}

#menu-principale li span a:hover {
/***Inline display***/
background:url(../images/bg-sub-menu.png) left top no-repeat !important; 

}
/*end style drop-down*/


/*end style navigation horizeantal*/

.titre-centre{color:#018ba5  !important;}
#slide-menuprinc
{

	width:1100px;
	height:auto;
	float:left;

}
#Slideshow-principale
{
	float:left;
	margin-top:26px;
	margin-left:96px;
	width:550px;
	height:400px;
	position:relative;
	z-index:2;
}
 
.lof-slidecontent, .lof-slidecontent a {
	color:#FFF;	
}
.lof-slidecontent a.readmore{
	color:#58B1EA;
	font-size:95%;
	
}
.lof-slidecontent{
	position:relative;
	overflow:hidden;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;


}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	height:400px !important;
	width:550px !important;
	z-index:3px;
	overflow:hidden;
}

@font-face {
    font-family: 'QumpellkaNo12Regular';
    src: url('qumpellkano12-webfont.eot');
    src: url('qumpellkano12-webfont.eot_B38582A2') format('embedded-opentype'),
         url('qumpellkano12-webfont.woff') format('woff'),
         url('qumpellkano12-webfont.ttf') format('truetype'),
         url('qumpellkano12-webfont.svg#QumpellkaNo12Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}




/*******************************************************/
.lof-main-item-desc{
	z-index:9999;
	position:absolute;
	left:20px;
top:300px;
width:311px;
height:99px;
font-family: 'QumpellkaNo12Regular';
color:#006685;
font-size:16px;

}
.prix-tof
{
color:#f77b00;
font-size:22px;
}
.lof-main-item-desc p
{
	margin:0 8px;
	padding:8px 0
}
.lof-main-item-desc h3{
	padding:0;
	margin:0
}
.lof-main-item-desc h2{
	padding:0;
	margin:15px 0 0 0px;
}
.lof-main-item-desc h3 a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-main-item-desc h3 a:hover{

	text-decoration:underline;
}
.lof-main-item-desc h3 i {
	font-size:70%;
}

/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	position:absolute;
	overflow:hidden;
	height:550px !important
}

ul.lof-main-wapper li{

	overflow:hidden;
	padding:0px  !important;
	margin:0px !important;
	float:left;
	position:relative;
	z-index:99;
	height:550px !important
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;
	width:560px !important;
	height:287px !important;
	z-index:99;
}

/* item navigator */
.lof-navigator-wapper {
	position:absolute;
	top:295px;
	left:410px;
	/*background:url(../images/transparent_bg.png) repeat;*/
	padding:5px 0px;
	float:right!important;
	/*right:-55px !important;*/
}
.lof-navigator-outer{
	position:relative;
	z-index:100;
	height:72px;

	overflow:hidden;
	color:#FFF;
	float:left;
}
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	/*width:560px !important;*/
	list-style:none !important;


}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
	float:left;
	text-align:center;
	width:143px !important;

}
ul.lof-navigator li img{
	/*border:#daeafd solid 3px;	
	border-radius:3px;*/
	width:143px;
	height:72px;


}
/*ul.lof-navigator li.active img, ul.lof-navigator li:hover img {
	width:196px;
	height:66px;
	border-radius:3px;
	border:3px solid #daeafd;

}*/
.lof-buttons-control {

	width:56px !important;
	height:26px !important;
	color:#000 !important;
	cursor:pointer;
	position:absolute !important; 
	z-index:999 !important;
	top:300px !important;
	left:350px !important;

}
.lof-buttons-control .lof-next {
	float:left;	
	
	width:27px !important;
	height:26px !important;
	/*background:url(../images/arrow-l.png) no-repeat right center;*/
}
.lof-buttons-control .lof-previous {
	float:left;	
	
	width:29px !important;
	height:26px !important;
	/*background:url(../images/arrow-r.png) no-repeat left center;*/
}



#formular-reservation
{
	margin-right:100px;
	margin-top:62px;
	padding-left:60px;
	padding-top:74px;
	float:right;
	width:224px;
	height:200px;
	background:url(../images/bg-form-rech.png)  no-repeat right top;
	position:relative;
	z-index:110;
	color:#191b1b;
	font-family:Arial;
	font-size:11px;

}


.rech_input1 {
    display: block;
    float: left;
    width:76px;
   height:14px;
  border:1px solid #63bfc6;
 
  color:#191b1b;
  font-size:10px;

}
.tab_input_select {
    display: block;
    float: left;
    width:78px;
   height:20px;
  border:1px solid #63bfc6;
  color:#191b1b;
  font-size:10px;

}
.haut-tab
{
	
	height:28px;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.haut-tab
{
	
	height:20px;

}
}
.sub_rech
{
	
	border:0 none;
	margin-top:7px;
	margin-left:-7px;
	background:none !important;	
	color:#0cabb6;
	font-family:Calibri;
	font-size:12px;
	text-transform:uppercase;
	cursor:pointer;
}

/*style formaular niewsletter*/ 
#newsletter
{
	margin-right:145px;
	margin-top:24px;
	float:right;


}
.tab_input_nieuws {
    height: 23px;
    width: 130px;
	margin-right:2px;
	
	font-size:12px;
	font-family:Arial;
	color:#a0a0a0;
	border:0 none !important;
	background:url(../images/bg-news.png) left top no-repeat !important;
	padding-left:8px;

}
.sub_niews
{
	background: url(../images/ok.png) no-repeat center top ;
    height: 18px;
    width: 25px;
	border:0 none;
	cursor:pointer;
}	


/*body*/

#body
{
	float:left;
	width:1100px;
	height:auto;

}

/*body :left bloc */
#Bloc-left-body
{
	margin-left:61px;
	float:left;
	width:570px;
	height:auto;
}

/*promo hotel*/
#promo-hotel
{
	float:left;
	width:570px;

}

#title-prom-hot
{
	height:44px;
	float:left;
}

#cont-prom-hot
{
  margin-top:17px;
  background:url(../images/bg-blanc.png) left top no-repeat;

  width:570px;
	float:left;
}

#prom-hot
{

	width:158px;
	
	float:left;
}

#img-promo-hotl
{
	height:162px;
	width:146px;
	float:left;
}

#des-prom-hotl
{
	height:83px;
	width:135px;
	margin-left:4px;
	margin-top:-83px;
	padding:10px 10px;
	float:left;
	color:#979797;
	line-height:20px;
font-family:'AccidentalPresidencyRegular';
background:url(../images/etiq-blan.png) left top no-repeat;
}

#nom-hot
{

font-size:16px;padding:2px 0;
}
#vil-etoil-hot
{
font-size:15px;padding:2px 0;
}
#prix-prom-hot
{
	font-size:13px;
	font-family:Verdana;padding:2px 0;
	
}
.prix-hot
{
	font-size:14px;
	color:#f68715;font-weight:bold;
}


/*promo voyage*/

#promo-voyage-etrg
{
	float:left;
	width:570px;

	margin-top:10px;
}

#title-prom-voyage
{
	height:44px;
	float:left;
}

#cont-prom-voyage
{
  background:url(../images/bg-blanc.png) left top no-repeat;
 width:570px;
  float:left;
}

#prom-voyage
{

	width:158px;
	float:left;
}

#img-promo-voyage
{
	height:162px;
	width:146px;
	float:left;
}

#des-prom-voyage
{
	height:83px;
	width:135px;
	margin-left:4px;
	margin-top:-83px;
	padding:10px 10px;
	float:left;
	color:#979797;
	line-height:20px;
font-family:'AccidentalPresidencyRegular';
background:url(../images/etiq-blan.png) left top no-repeat;
}

#nom-voyage
{

font-size:16px;
padding:2px 0;
}
#vil-etoil-voyage
{
font-size:15px;
padding:2px 0;
}
#prix-prom-voyage
{
    padding:2px 0;
	font-size:13px;
	font-family:Verdana;

}
.prix-voyage
{
	font-size:14px;
	color:#f68715;font-weight:bold;
}
/*promo weeknd*/

#promo-weeknd
{
	float:left;
	width:570px;
	margin-top:10px;
}

#title-prom-weeknd
{
	height:44px;
	position:relative;
	z-index:2;
	float:left;
}

#cont-prom-weeknd
{
  background:url(../images/bg-prom-weekd.png) left top no-repeat;
  width:572px;
  margin-left:-7px;

  margin-top:-12px;
  position:relative;
  z-index:1;
  float:left;
}

#prom-weeknd
{

	width:102px;
	
	float:left;
}

#img-promo-weeknd
{
	height:123px;
	width:102px;
	float:left;
}
#prix-prom-weeknd
{
	font-size:12px;
	font-family:Verdana;
	color:#ffffff;
	font-weight:bold;
	border:1px solid #ffffff;
	width:90px;
	padding:3px 2px;
	height:20px;
	float:right;
	margin-top:-120px;
	margin-right:3px;
	text-align:center;
}
.bg-prix1
{
background:#189cc2;
}
.bg-prix2
{
background:#e53b1b;
}
.bg-prix3
{
background:#f7a51a;
}
.bg-prix4
{
background:#79a803;
}
.prix-weeknd
{
	font-size:16px;
}
/*body: End left bloc*/

/*********************************/

/*body :right bloc */
#Bloc-right-body
{

	margin-left:19px;
	float:left;
	height:auto;
	width:372px;
}
#last-minute
{
height:272px;
width:372px;
background:url(../images/last-minute.png) left top no-repeat;
float:left;
}
#texte-last
{
margin-top:48px;
margin-left:18px;
height:24px;
width:262px;
color:#ffffff;
font-size:18px;

font-family:'AccidentalPresidencyRegular';
}

#prc-des
{
float:left;
width:372px;
}
#pourcentage-prom
{
margin-top:48px;
margin-right:12px;
float:right;
height:32px;
width:60px;
color:#ffffff;
font-size:22px;
font-weight:bold;


 -moz-transform:rotate(18deg);
   -webkit-transform:rotate(18deg); 
   -o-transform:rotate(18deg);
}

#des
{
float:left;
margin-top:48px;
margin-left:18px;
height:60px;
width:92px;
font-family:Verdana;
text-align:center;
}


.pr-vs
{
color:#28a1c7;
font-size:15px;
}

.ancien-prix
{
color:#000000;
text-decoration:line-through;
font-size:17px;
}

.prix-act
{
color:#000000;
font-size:25px;
}

#clock-bout
{
float:left;
width:372px;
}
#date-last-min
{
color:#ffffff;
padding:8px 10px;
margin-top:8px;
background:url(../images/bg-bleu.png);
font-size:18px;
width:180px;
height:50px;
float:left;
}

script {
	display:block !important;
	}
	
	#auction1
	{
	float:left;
	margin-top:-40px;
	margin-left:65px;
	font-family:'Arial'!important;
font-size:17px !important;
font-weight:bold !important;
	}
.deal-vnd{
text-align:center;
padding-left:5px;
margin-top:15px;
color:#c01e00;
font-size:20px;
}
#bout-ache
{
margin-top:8px;
margin-left:38px;
width:121px;
height:35px;
float:left;
}

#autre-deals
{
float:right;
margin-top:-15px;
padding-top:7px;
padding-right:13px;
text-align:right;
width:160px;
height:15px;
background:url(../images/bg-rouge.png);
position:relative;
z-index:2;
}

#delais-encours
{
position:relative;
z-index:1;
margin-top:-18px;
width:372px;
height:109px;
background:#ffffff;
float:left;
}
#title-deals
{
margin-top:13px;
margin-left:17px;
height:15px;
}
#photo-deals
{
margin-top:8px;
margin-left:17px;
height:66px;
}
#photo-deals img
{
margin:0 6px;
float:left
}
#ban-spa
{
margin-top:13px;
width:372px;
height:150px;
float:left;
}

#ban-circuit
{
margin-top:13px;
width:372px;
height:150px;
float:left;
}
/*body :End right bloc*/


/******************************/
/*footer*/

#footer
{
	float:left;
	margin-top:30px;
	width:1100px;
	background:url(../images/footer.png) no-repeat left top;
	height:97px;
	
	
	font-family:Verdana;
    font-size:11px;
    color:#6c6c6c;
}


#Adresse
{
	float:left;
	margin-top:8px;
	margin-left:352px;
	height:auto;
	width:270px;
	line-height:14px;
	text-align:center;
}
.sous-titre-adress
{
color:#05a3ae;
}
#copy-link-tun
{
	float:right;
	width:340px;
	margin-right:90px;
	margin-top:13px;
	text-align:center;
	line-height:18px;
}



/*END STYLE FOOTER*/

/******style bloc left2 *******/

/*body :left bloc */
#left-bloc-pgs
{
	margin-left:60px;
	float:left;
	width:570px;
	float:left;
	height:auto;
}

#title-Bloc
{
	float:left;
	height:24px;
	color:#ffffff;
	margin-top:-12px;

	font-family:'BalkenoBalkeno';
	font-size:24px;
	letter-spacing:0.09em;
	padding:10px 55px;
	background:url(../images/bg-title.png) left top no-repeat;
	
	position:relative;
	z-index:5;
	
}

@font-face {
    font-family: 'BalkenoBalkeno';
    src: url('balkeno-webfont.eot');
    src: url('balkeno-webfont.eot_B38582A2') format('embedded-opentype'),
         url('balkeno-webfont.woff') format('woff'),
         url('balkeno-webfont.ttf') format('truetype'),
         url('balkeno-webfont.svg#BalkenoBalkeno') format('svg');
    font-weight: normal;
    font-style: normal;

}
.hr
{
color:#f87f1d !important;
margin:10px !important;
background:#f87f1d !important;
}
.Sous-Title
{
	color:#f87f1d;
	font-family:'BalkenoBalkeno';
	font-size:18px;
	padding:5px 0;
}
.Sous-Title2
{
	color:#007d93;
	font-family:Arial;
	font-style:italic;
	font-size:16px;
	padding:5px 0;
}
#top-content-Bloc
{
   
	position:relative;
	z-index:2;
	float:left;
	width:570px;
	height:10px;
	background:url(../images/top-left1.png) no-repeat center top;
}
#bottom-content-Bloc
{
	float:left;
	width:570px;
	height:10px;
	background:url(../images/bottom-left1.png) no-repeat center top;
}
#content-Bloc
{
	
	padding:2px 20px;
	background:#ffffff;
	float:left;
	width:529px;
	height:auto;
}

/*STYLE FORMULAR CONTACT*/



#contact
{
	width:530px;
	height:auto;
	margin:0 auto;
}

.contact_us_form_area {
    color: #848484;
    float: left;
    margin-top: 25px;
    width: 100%;
}
div.input_areaa {
    display: block;
    float: left;
    margin-left: 15px;
    width: 530px;
}
div.input_area {
    display: block;
    float: left;
    margin-left: 15px;
    width: 250px;
}
.messges_text_filed, .form_ee {
    background: none repeat scroll 0 0 #87c0c6;
    border: 1px solid #87c0c6; 
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
     border-radius: 3px;
	behavior: url(PIE.htc);
    color: #FFFFFF;
    height: 80px;
    margin-top: 5px;
    width: 415px;
}
.filedest select {
    background: none repeat scroll 0 0 #87c0c6;
    border: 1px solid #87c0c6; -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
     border-radius: 3px;
	behavior: url(PIE.htc);
    color: #FFFFFF;
    display: block;
    height: 20px;
    line-height: 25px;
    margin-bottom: 6px;
	width:152px;
}
.filedest input {
    background: none repeat scroll 0 0 #87c0c6;
    border: 1px solid #87c0c6; -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
     border-radius: 3px;
	behavior: url(PIE.htc);
    color: #FFFFFF;
    display: block;
    height: 17px;
    line-height: 25px;
    margin-bottom: 6px;
    width: 150px;
}
.filedest span {
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 5px;
    width: 95px;
}
.clear {
}
.envoyer_b, .annuler_b {
    background: none repeat scroll 0 0 #f68215;
    border: 0 none;
	    border: 1px solid #f68215; -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
     border-radius: 3px;
	behavior: url(PIE.htc);
    color: #FFFFFF;
    cursor: pointer;
    float: right;
	padding:3px 5px;
}
.envoyer_b {
    margin-right: 20px;
}
.annuler_b {
    margin-right: 25px;
}
.formError .formErrorContent
{
	background:#f68215 !important;
}
.formError .formErrorArrow div
{
	background:#f68215 !important;
}

.ul_oxy {
    margin-left: 25px;
    margin-top: 50px;
}
.ul_oxy li {
    color: #B3086E;
    margin-top: 20px;
}
.ul_oxy li a {
    color: #717171;
}

/*END STYLE FORMAULAR CONTACT*/

/* STYLE plan du site*/
.ul_all {
    margin-top: 20px;
	margin-left:30px;
	padding-bottom:6px;
}
.ul_all li {
    color: #7d7d7d;
    padding:6px 0px;
	margin:0;
	list-style:url(../images/p.png);
}
.ul_all li a:link,.ul_all li a:visited, .ul_all li span {
    color: #7d7d7d;
	text-decoration:none;
}
.ul_all li a:hover {
    color: #ff950d;
	text-decoration:none;
}
/*END STYLE  plan du site*/



/* STYLE page complet*/
#left-bloc-pgs2
{
	margin-left:60px;
	float:left;
	width:960px;
	float:left;
	height:auto;
}




#top-content-Bloc2
{
   
	position:relative;
	z-index:2;
	float:left;
	width:960px;
	height:10px;
	background:url(../images/top-left2.png) no-repeat center top;
}
#bottom-content-Bloc2
{
	float:left;
	width:960px;
	height:10px;
	background:url(../images/bottom-left2.png) no-repeat center top;
}
#content-Bloc2
{
	
	padding:2px 20px;
	background:#ffffff;
	float:left;
	width:920px;
	height:auto;
	min-height:200px;
}
#form-c {
    background-color: #FFFFFF;
    margin-bottom: 20px;
    margin-top: 50px;
    padding-left: 15px;
    position: relative;
}
#form-c form {
    /*margin-top: 15px;*/
}
#form-c label {
 display: inline-block;
    width: 190px !important;
	text-align:left;
	font-style:normal;
}
#form-c select {
    display: inline-block;
    width: 122px;
	background: none repeat scroll 0 0 #87c0c6;
    border: 1px solid #87c0c6; -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
     border-radius: 3px;
	behavior: url(PIE.htc);
	color:#ffffff; 
	font-size:12px;
}
#form-c p {
    display: block;
    width: 920px;
}
#form-c input {
    display: inline-block;
    width: 120px;
	background: none repeat scroll 0 0 #87c0c6;
    border: 1px solid #87c0c6; -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
     border-radius: 3px;
	behavior: url(PIE.htc);
	color:#ffffff; 
	font-size:12px;
}

.label-r {
    margin-left: 20px;
}
.add-t {
    color: #ff8d01;
}

#input-data
{
	width:120px;  display:inline-block; position:absolute; right:-5px; height:15px; margin-top:-33px;
}

.envoyer_b2, .annuler_b2 {
     background: none repeat scroll 0 0 #f68215 !important;
    border: 0 none;
	    border: 1px solid #f68215 !important; -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
     border-radius: 3px;
	behavior: url(PIE.htc);
    color: White;
    font-family: Tahoma,Arial;
    font-size: 11px  !important;
	border:0 none;
	padding:0px 5px  !important;
	font-weight:bold;
	margin-right:10px;
	width:80px !important;
	height:24px  !important;
	cursor:pointer;
}


/* END STYLE page complet*/


/*STYLE FORMULAR ESPACE CLIENT*/

#esp-client
{
	width:530px;
	height:auto;
	margin:0 auto;
	margin-top:50px;
}
#content_Text
{
	font-size:12px; 
	margin:10px 0;
	text-align:justify;
}
.bloc_content_Text
{
	 
	font-size:12px; 
}
.text-input-es
{
	width:120px;
	background: none repeat scroll 0 0 #87c0c6;
    border: 1px solid #87c0c6; -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
     border-radius: 3px;
	behavior: url(PIE.htc);
	color:#ffffff; 
	font-size:12px;
}
.textarea-input-es
{
	width:370px;
	background: none repeat scroll 0 0 #87c0c6;
    border: 1px solid #87c0c6; -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
     border-radius: 3px;
	behavior: url(PIE.htc);
	color:#ffffff; 
	font-size:12px;
}
.select-input-es
{
	width:123px;
	background: none repeat scroll 0 0 #87c0c6;
    border: 1px solid #87c0c6; -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
     border-radius: 3px;
	behavior: url(PIE.htc);
	color:#ffffff; 
	font-size:12px;
}
.button-send, .button-send2 {
     background: none repeat scroll 0 0 #f68215;
    border: 0 none;
	    border: 1px solid #f68215; -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
     border-radius: 3px;
	behavior: url(PIE.htc);
    color: White;
    font-family: Tahoma,Arial;
    font-size: 11px;
	border:0 none;
	padding:5px 5px;
	font-weight:bold;
	margin-right:10px;
	cursor:pointer;
}

/*END STYLE FORMULAR ESPACE CLIENT*/

/**********************************************************/
/*************************page deals***********************/
/*********************************************************/

#left-Bloc-deals
{
	float:left;
	width:548px;
	margin-left:-25px;
	height:auto;
}
#top-bloc
{
	float:left;
	width:548px;
	height:10px;
	background:url(../images/top-deals.png) left top no-repeat;
}
#bbg-bloc
{
	float:left;
	width:548px;
	height:auto;
	background:url(../images/bbg-deals.png) left top repeat-y;
}
#bbg-bloc-promo-week
{
	float:left;
	width:100%;
	height:auto;
	
}
#body-bloc
{
	float:left;
	width:548px;
	height:auto;
	background:url(../images/bg-deals.png) left top no-repeat;
	min-height:740px;
}

#bottom-bloc
{
	float:left;
	width:548px;
	height:14px;
	background:url(../images/bottom-deals.png) left top no-repeat;
}
#bande-prix
{
	float:left;
	width:548px;
	background:url(../images/bande-ach-deals.png) left top no-repeat;
	height:73px;
	
	
	color:#da2300;
	font-family:'BalkenoBalkeno';
	font-size:11px;
	text-align:center;
	line-height:22px;
}

#acheter-cmder
{
	float:left;
	margin-left:18px;
	margin-top:18px;
	width:90px;
	font-size:15px;
	font-family:Arial;
	font-weight:bold;
}
#acheter-cmder a:link, #acheter-cmder a:visited
{
	color:#ffffff;
	font-size:17px;
	text-decoration:none;
}
#acheter-cmder a:hover
{
	color:#ffffff;
	font-size:17px;
	text-decoration:none;
}
#prix-deaaals
{
	float:left;
	margin-left:34px;
	margin-top:8px;
	width:66px;
	font-size:15px;
}

#prctge-deaaals
{
	float:left;
	margin-left:5px;
	margin-top:20px;
	width:84px;
	font-size:24px;
}


#particp
{
	float:left;
	margin-left:5px;
	margin-top:8px;
	width:82px;
}
#tmp-res
{
	float:left;
	margin-left:5px;
	line-height:20px;
	width:144px;
}

#img-dealss
{
	float:left;
	margin-left:39px;
	margin-top:-17px;
	width:492px;
	height:331px;
}

#title-Bloc2
{
	float:left;
	height:24px;
	color:#ffffff;
	margin-top:8px;
	font-family:'BalkenoBalkeno';
	font-size:26px;
	letter-spacing:0.09em;
	padding:10px 55px;
	background:url(../images/bg-title.png) left top no-repeat;
	position:relative;
	z-index:5;
	
}
#texte-deals
{
	float:left;
	margin-left:28px;
	margin-top:10px;
	width:492px;
	height:auto;
}

#right-Bloc-deals
{
	float:left;
	width:412px;
	margin-left:-8px;
	margin-right:-15px;
	height:auto;
}

#title-right-bloc
{
	float:left;
	width:416px;
	margin-left:12px;
	margin-right:-16px;
	height:52px;
}

#nv-deals
{
	float:left;
	margin-top:5px;
	width:412px;
	height:114px;
}

#des-nv-deals
{
	float:left;
	width:204px;
	height:114px;
}
#nm-deals
{
	float:left;
	padding-left:26px;
	padding-top:5px;
	padding-right:10px;
	height:auto;
	color:#f8991d;
	font-size:14px;
	font-family:Verdana;
}
#txt-dels
{
	float:left;
	padding-left:26px;
	padding-top:5px;
	padding-right:10px;
	padding-bottom:5px;
	height:auto;
	color:#878787;
	font-size:12px;
	font-family:Verdana;
}
#prix-dels
{
	float:left;
	margin-top:10px;
	width:98px;
	height:35px;
	text-align:right;
	padding:2px;
	color:#ffffff;
	font-size:25px;
	font-family:'BalkenoBalkeno';
	background:url(../images/bg-prctg.png) left top no-repeat;
}

#img-nv-deals
{
	float:left;
	width:208px;
	height:114px;
}

/***********************************************/
/***********************************************/

#content-Bloc-d
{
	
	padding:10px 0px;
	background:#ffffff;
	float:left;
	width:960px;
	height:auto;
}

#deaals
{
	float:left;
	width:305px;
	margin:10px 7px;
	height:215px;
	position:relative;
}

#img-deaaals
{
	position:absolute;
	top:0;
	left:0;
	width:305px;
	height:188px;
}


#nm-deaaaals
{
	width:289px;
	position:absolute;
	top:7px;
	left:0;
	height:16px;
	text-align:center;
	color:#ffffff;
	padding:8px;
	font-size:17px;
	font-family:'BalkenoBalkeno';
	background:url(../images/bg-nom-deals.png) left top no-repeat;
}


#liste-prix-deaaaals
{
	position:absolute;
	top:118px;
	left:-5px;
	width:310px;
	height:70px;
	
	text-align:center;
	color:#da2300;
	font-size:11px;
	font-family:'BalkenoBalkeno';
	line-height:25px;
}

#prc-dels
{
	float:left;
	margin-top:34px;
	width:82px;
	height:27px;
	text-align:right;
	padding:4px;
	color:#ffffff;
	font-size:25px;
	font-family:'BalkenoBalkeno';
	background:url(../images/bg-prctg2.png) left top no-repeat;
}
#deals-vndu
{
	float:left;
	margin-left:-3px;
	width:70px;
	height:56px;
	padding:7px;
	background:url(../images/bg+deals-vndu.png) left top no-repeat;
}
#eco-deals
{
	float:left;
	width:54px;
	height:56px;
	padding:7px;
	background:url(../images/bg-deals-eco.png) left top no-repeat;
}

#prx-deals
{
	float:left;
	width:54px;
	height:56px;
	padding:7px;
	background:url(../images/bg-prix-deaals.png) left top no-repeat;
}

#bouton
{
	position:absolute;
	bottom:0px;
	left:75px;
	width:230px;
	height:27px;
}
#bouton img
{
	margin-left:3px;
}


/*page promo*/
#title-Bloc-promo
{
	float:left;
	padding:15px 0;
	position:relative;
	z-index:5;
	width:920px;
	
}
#liste-promo
{
	float:left;
	padding:10px 0;
}
#aff-promo
{

	width:158px;
	height:191px;
	float:left;
	margin:0 13px;
}

#img-promoo
{
	height:162px;
	width:146px;
	float:left;
}

#des-promoo
{
	height:83px;
	width:135px;
	margin-left:4px;
	margin-top:-83px;
	padding:10px 10px;
	float:left;
	color:#979797;
	line-height:20px;
font-family:'AccidentalPresidencyRegular';
background:url(../images/etiq-blan.png) left top no-repeat;
}


#nom-hot-prom
{

font-size:16px;padding:2px 0;
}
#et-lieu
{
font-size:15px;padding:2px 0;
}
#prix-proo
{
	font-size:13px;
	font-family:Verdana;padding:2px 0;
	text-align:left;
	
}
.prix-val
{
	font-size:14px;
	color:#f68715;font-weight:bold;
}


/*css compteur*/
.countdown { width: 250px; background:url(../images/clock.jpg) left top no-repeat !important; }
/* jQuery Countdown styles 1.5.11. */
.hasCountdown {
	/*border: 1px solid #ccc;
	background-color: #eee;*/
}
.countdown_rtl {
	direction: rtl;
}
.countdown_holding span {
	/*background-color: #ccc;*/
}
.countdown_row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
}
.countdown_show1 .countdown_section {
	width: 98%;
}
.countdown_show2 .countdown_section {
	width: 48%;
}
.countdown_show3 .countdown_section {
	width: 32.5%;
}
.countdown_show4 .countdown_section {
	width: 24.5%;
}
.countdown_show5 .countdown_section {
	width: 19.5%;
}
.countdown_show6 .countdown_section {
	width: 16.25%;
}
.countdown_show7 .countdown_section {
	width: 14%;
}
.countdown_section {
	display: block;
	float: left;
	font-size: 75%;
	text-align: center; margin-top:-10px;
}
.countdown_amount {
	font-size: 200%;
}
.countdown_descr {
	display: block;
	width: 100%;
}